body {
margin:0;
padding:0;
font-size:9px;
font-family:±¼¸²,Arial, Helvetica, sans-serif;
color:#666666;
line-height:26px;
}

#stock_num01{
	font-size: 18px;
	font-weight: bold;
	color: #90acff;
}
#stock_num02{
	font-size: 13px;
	color: #ffa4a4;
	font-weight: bold;
}

#main_combobox{
	background-color: #FFFFFF;
}
table{
font-size:9px;
line-height:26px;
}

img{
border:none;
}
